Subject: Re: [msysGit] Re: [PATCH 14/14] Add README and gitignore file for MSVC build

From: Marius Storm-Olsen <[email-masked]>
Date: Mon, 24 Aug 2009 09:03:23 +0200

Thiago Farina said the following on 23.08.2009 21:29:
> Marius, how common-cmds.h will be generated? In the header file says
> that it's generated by generate-cmdlist.sh, so the VS user will need
> to generate this file first (before compiling)?
> When I tried to compile after pulling from the repository, I couldn't,
> so I copied it from the the msysgit.

The easiest is just do the following on the command line, provided 
that you have the msysgit environment available (so GNU Make etc):
     make common-cmds.h

That will ensure that the file is generated correctly. After that you 
can build with msvc, based on the patch series.

--
.marius